 #nHomePageSlider {
      height: 528px;
 }
.container-fluid{
    padding: 0;
}
 #nHomePageSlider ul{
     padding: 0;
     margin: 0;
     list-style-type: none;
 }

 #nHomePageSlider .carousel-inner .item .container {
     display: flex;
     align-items: center;
 }

 .sliderTxt {
     flex-basis: 70%;
 }

 #nHomePageSlider .carousel-inner,
 #nHomePageSlider .item,
 #nHomePageSlider .container {
     height: 100%;
 }

 .nHomeWebpart {
     margin-top: 20px;
 }

 .nHomeWebpart .webpartHeader {
     margin-bottom: 10px;
 }

 .nHomeWebpart .webpartHeader h3 {
     color: #ba9a3a;
     margin: 0;
     font-size: 25px !important;

 }

 .nHomeWebpart .webpartHeader small {
     color: #939393;
 }

 .nSearchBlock {
     position: relative;
 }


 .nServicesListBlock {
     margin-top: 20px;
 }

 .nServicesListBlock img {
     width: 72px;
     margin: auto;
     margin-bottom: 15px;
 }

 .nServicesListBlock ul {
     padding: 0;
     margin: 0;
     list-style-type: none;
     display: flex;
     flex-wrap: wrap;
 }

 .nServicesListBlock ul li {
     border: 1px solid #EDEDED;
     padding: 20px;
     margin-right: 22px;
     flex-basis: 23%;
     margin-bottom: 22px;
     text-align: center
 }

 .nServicesListBlock ul li h3 {
     font-size: 14px;
     color: #ba9a3a;
     margin: 0;


 }

 .nServicesListBlock ul li span {
     font-size: 12px;
     color: #939393;
     margin-top: 10px;
     display: block;
 }

 .nServicesListBlock ul li .nblockInfo {
     border-top: 1px solid #EDEDED;
     margin-top: 15px;
     text-align: start;
 }

 .nServicesListBlock ul li .nblockInfo span {
     font-size: 13px;
 }

 .nServicesListBlock ul li .nblockInfo a {
     float: right;
     display: block;
     margin-top: 20px;
     background: #fff;
     color: #fff;
     padding: 5px;
     border-radius: 5px;
     font-size: 12px;
     width: 87px;
     text-align: center;
     border-radius: 77px;
     color: #ba9a3a;
     border: 1px solid #ba9a3a;
 }
 .nServicesListBlock ul li .nblockInfo span{
     margin-top: 23px;
 }
 .nServicesListBlock ul li .nblockInfo a:hover {
     background: #BA9A3A;
     color:#fff;
 }

 .nServicesListBlock ul li .nblockInfo span {
     display: inline-block;
 }

#homeSearchService{
    width: 98%;
    border: 1px solid #EDEDED;
    padding: 10px;
    border-radius: 7px;
}
::-webkit-input-placeholder { /* Edge */
    color:#b5b4b4 !important;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#b5b4b4 !important;
  }
  
  ::placeholder {
    color:#b5b4b4 !important;
  }
 .nAnnouncmentList ul {
     padding: 0;
     margin: 0;
     list-style-type: none;
     display: flex;
     flex-wrap: wrap;
     width: 100%;
 }

 .nAnnouncmentList .owl-stage-outer {
     width: 100%;
 }

 .nAnnouncmentList ul li {
     border: 1px solid #EDEDED;
     padding: 20px;
     margin-right: 22px;
     flex-basis: 32%;
     margin-bottom: 22px;
     text-align: center;
     min-height: 240px;
     display: flex;
     align-items: center;
 }

 .nAnnouncmentList ul li img {
     display: block;
     margin: auto;
     margin-bottom: 15px;
     width: 60% !important;
 }

 .nLatesNewsList ul {
     list-style-type: none;
     padding: 0;
     margin: 0;
     display: flex;
     flex-wrap: wrap;
 }

 .nLatesNewsList ul li {
     border: 1px solid #EDEDED;
     padding: 20px;
     margin-right: 22px;
     margin-bottom: 22px;
     flex-basis: 48%;
 }

 .nLatesNewsList ul li img {
     width: 100%;
     height: 400px !important;
 }

 .nLatesNewsList ul li h3 {
     color: #ba9a3a;
     font-size: 18px;
     line-height: 1.5;
 }

 .nLatesNewsList ul li p {
     color: #5A5A5A;
     font-size: 12px !important;
 }

 .nLatestNewsDate span {
     color: #8B8B8B;
 }
.nLatestNewsDate{
    margin-top: 30px;
}
 .nLatestNewsDate a {
    float: right;
    display: block;
    background: #fff;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    font-size: 12px;
    width: 87px;
    text-align: center;
    border-radius: 77px;
    color: #ba9a3a;
    border: 1px solid #ba9a3a;
 }
 .nLatestNewsDate a:hover{
     background: #ba9a3a;
     color: #fff;
 }

 #nEvents {
     background: #FFFAEB;
     padding: 20px 0;
 }

 .nEventsList ul {
     list-style-type: none;
     padding: 0;
     margin: 0;
     display: flex;
     flex-wrap: wrap;
     width: 100%;
 }

 .nEventsList ul li {

     margin-bottom: 22px;
     margin-right: 22px;
     flex-basis: 48%;
 }

 .nEventsList h3 {

     color: #ba9a3a;
     font-size: 18px;
 }

 .nEventsList p {
     color: #8B8B8B;
     font-size: 12px !important;
 }

 .nEventDate {
     border-bottom: 1px solid #EDEDED;
     padding: 10px;
 }

 .nEventDate span:first-child {
     font-size: 29px !important;
     color: #797979;
 }

 .nEventDate span:last-child {
     float: right;
     display: block;
     margin-top: 18px;
     font-size: 16px !important;
     color: #8B8B8B;
 }

 .nPartnersList ul {
     padding: 0;
     margin: 0;
     list-style-type: none;
     display: flex;
 }

 .nPartnersList ul li {
     border: 1px solid #EDEDED;
     padding: 0;
     margin-right: 22px;
     flex-basis: 32%;
     margin-bottom: 22px;
     text-align: center;
 }

 .nPartnersList ul li a {
     display: block;
 }

 .moreHome {
     width: 50px;
     margin: auto;
     color: #ba9a3a;
     text-align: center;
     font-size: 12px;
     cursor: pointer;
 }

 .moreHome img {
     margin-top: 5px;
 }

 .nAll {
     width: 170px;

     background: #FFFFFF 0% 0% no-repeat padding-box;
     border: 1px solid #BA9A3A;
     border-radius: 20px;
     font-size: 12px !important;
     float: right;
     text-align: center;
     padding: 10px;
     margin-right: 20px;
 }

 .nAll:hover {
     background: #BA9A3A;
     color: #fff;
 }

 .owl-carousel .owl-dots.disabled {
     display: block !important;
 }

 .owl-theme .owl-dots .owl-dot.active span {
     background: #BA9A3A;
 }



 /* Extra small devices (phones, 600px and down) */
 @media only screen and (max-width: 600px) {

     .nServicesListBlock ul li,
     .nLatesNewsList ul li,
     .nEventsList ul li {
         flex-basis: 100%;
         margin-right: 0;
     }

     .nAll {
         width: 97px;
         margin-right: 0;
     }

     .nAnnouncmentList ul li,
     .nPartnersList ul li {
         margin-right: 0;
     }
 }
.sliderContent{
    width: 600px;
    position: absolute;
    left: 13%;
    top: 140px;
    z-index: 99999;
}
.sliderContent h3{
    font-size: 18px;
    color: #696969;
}
.sliderContent h2{
    color: #ba9a3a;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}
.sliderContent p{
    font-size: 12px;
    color: #696969;
}
.sliderContent .btn{
  
    min-width: 100px;
    margin-top: 20px !important;
    display: inline-block;
    margin-right: 10px !important
}
.breakingNews{
    display:none;
    align-items: center;
   
      
  }
  .breakingNews .title{
    background:#cf2027;
    padding:7px;
    font-size:14px;
    flex-basis:140px;
    color:#fff;
    white-space: nowrap;
    text-align:center;
  }
  .breakingNews ul{
    padding:0;
    margin:0;
    list-style-type:none;
    padding:15px;
  }
  .breakingNews ul li{
    font-size:15px;
    display:none;
  }
  .breakingNews ul li:first-child{
    display:block;
  }
  #nHomePageSlider .owl-dots{
    margin-top: -44px;
    z-index: 9999999999;
    position: relative;
    background:rgb(253 253 253 / 39%);
    padding: 10px;
}
  
  @media only screen and (max-width: 991px) {
   .breakingNews .title 
     {
      background: #cf2027;
      padding: 15px;
      font-size: 20px;
      flex-basis: 61px;
      color: #fff;
      white-space: nowrap;
      text-align: center;
      width: 100%;
    }
    .breakingNews{
      flex-direction:column;
    }
  }
  /* Small devices (portrait tablets and large phones, 600px and up) */
  @media only screen and (min-width: 360px) and (max-width:768px) {
    
    .nServicesListBlock ul li {
        flex-basis: 100%;
    }
    .nEventDate span:last-child{
       float: none !important;
   margin-top: 5px !important;
    }

    .nLatesNewsList ul li,
    .nEventsList ul li {
        flex-basis: 100%;
    }

    .nEventDate span:last-child {
        float: none;
        margin-top: 0;
    }
    .nLatesNewsList ul li img {
        height: auto !important;
    }
    .nHomePageSliderBlock{
        display: none;
    }
    .nHomeServiceBlock{
        padding: 0 10px;
    }
    .nEventDate span:first-child{
        font-size: 26px !important;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  
    .nServicesListBlock ul li {
        flex-basis: 30%;
    }
    .nLatesNewsList ul li,
    .nEventsList ul li {
        flex-basis: 47%;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .nHomePageSliderBlock{
        display: block;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
   .nLatesNewsList ul li img {
       height: 400px !important;
   }
    .nServicesListBlock ul li {
        flex-basis: 23%;
    }

    .nEventDate span:last-child {
        float: right;
        margin-top: 18px;
    }

    .nLatesNewsList ul li,
    .nEventsList ul li {
        flex-basis: 48%;
    }
    .nHomePageSliderBlock{
        display: block;
    }
}